> For the complete documentation index, see [llms.txt](https://docs.scepman.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.scepman.com/es/administracion-de-certificados/jamf.md).

# Jamf Pro

Emite y administra certificados de SCEPman a través de Jamf Pro.

Emite y administra certificados para Mac, iPhone y iPad gestionados por Jamf Pro. SCEPman actúa como autoridad de certificación (CA) externa. Jamf Pro envía a SCEPman las solicitudes SCEP de los dispositivos gestionados.

{% hint style="info" %}
Antes de empezar, implementa SCEPman y prepara el acceso de administrador a Jamf Pro. Crea credenciales de API de Jamf con permiso para leer ordenadores, dispositivos móviles y usuarios.
{% endhint %}

### Cómo funciona

1. Configura el punto de conexión de Jamf de SCEPman y la conexión de API.
2. Conecta Jamf Pro a SCEPman como CA externa.
3. Implementa las cargas útiles del certificado SCEP y del certificado raíz de confianza mediante Jamf Pro.

### Configurar la integración

{% content-ref url="/spaces/Qh3eQP2Gwxq9bT3ttXxw/pages/207365e3ee9d154e045aa4ae14478d2e0330847f" %}
[Configuración general](https://docs.scepman.com/es/administracion-de-certificados/jamf/general.md)
{% endcontent-ref %}

### Elegir una implementación de certificados

<table data-view="cards"><thead><tr><th>Implementación</th><th data-card-target data-type="content-ref">Guía</th></tr></thead><tbody><tr><td><i class="fa-laptop">:laptop:</i> Certificados de dispositivo Mac</td><td><a href="https://docs.scepman.com/es/administracion-de-certificados/jamf/computers.md">Equipos</a></td></tr><tr><td><i class="fa-mobile-screen">:mobile-screen:</i> Certificados de dispositivo iOS y iPadOS</td><td><a href="https://docs.scepman.com/es/administracion-de-certificados/jamf/devices.md">Dispositivos</a></td></tr><tr><td><i class="fa-user">:user:</i> Certificados de usuario</td><td><a href="https://docs.scepman.com/es/administracion-de-certificados/jamf/users.md">Usuarios</a></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.scepman.com/es/administracion-de-certificados/jamf.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
